@charset "UTF-8";
/* CSS Document */
/*
.slider .slick-list {
  padding: 0 21% 0 0!important;
}*/
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 16px;
}

#demo {
  margin: 0;
  border: 0;
  padding: 0;
  background: #8cabd9;
}
#demo #contents {
  margin: 0 auto;
  max-width: 640px;
  height: auto;
  background: #8cabd9;
}
#demo #contents img {
  margin: 0;
  border: 0;
  padding: 0;
  width: 100%;
  vertical-align: bottom;
}
#demo #contents .demo_attention {
  margin: 0 auto;
  padding: 20px;
  width: 100%;
  background: #fff;
}
#demo #contents .demo_attention .logo {
  margin: 0 auto;
  width: 60%;
  text-align: center;
}
#demo #contents .demo_attention h2 {
  border-bottom: 3px solid #96b470;
  padding: .7rem 1.5rem;
  background: #e8f0e6;
  font-size: 170%;
  font-weight: bold;
}
#demo #contents .demo_attention ul {
  list-style: disc;
  line-height: 1.5em;
  font-size: 120%;
}
#demo #contents .demo_attention ul li {
  padding: .5em 0;
}
#demo #contents .demo_attention .button {
  margin: 40px auto 60px;
  text-align: center;
  font-size: 160%;
  font-weight: bold;
}
#demo #contents .demo_attention .button a {
  position: relative;
  display: flex;
  margin: 0 auto;
  box-sizing: border-box;
  border: 1px solid #a3a3a3;
  padding: 0 25px 0 40px;
  width: 80%;
  height: 100px;
  background: #228bc8;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  letter-spacing: .1em;
  color: #fff;
  transition-duration: .3s;

  justify-content: center;
  align-items: center;
}
#demo #contents .demo_attention .button a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
}
#demo #contents .demo_attention p.version {
  text-align: right;
  color: #e50003;
}
#demo #contents .demo_box {
  margin: 0;
  padding-bottom: 15px;
  width: 100%;
  background: #8cabd9;
}
#demo #contents .demo_box #WALLPAPER {
  background: #8cabd9;
}
#demo #contents .demo_box #WALLPAPER .sliderBottom {
  padding: 5px 0;
}
#demo #contents .demo_box .rich_menu {
  margin: auto .83%;
  width: 488px;
}
#demo #contents .demo_box .rich_menu img {
  width: 100%;
}
#demo #contents .demo_box .result {
  overflow: hidden;
  vertical-align: bottom;
}
#demo #contents .demo_box .result img {
  bottom: 0;
}
#demo #contents .demo_menu {
  display: flex;
  margin: 0 auto;
  width: 100%;
  background: #fff;
  text-align: center;
}
#demo #contents .demo_menu div {
  margin: 6px .625% 0 .625%;
  box-sizing: border-box;
  width: 32.25%;
}
#demo #contents .demo_menu div a {
  display: block;
  border-radius: 7px;
  height: 100%;
  background: #9cbbc9;
}
#demo #contents .demo_menu ul {
  list-style: none;
  display: block;
  display: flex;
  margin: 0 auto;
  padding: 0;
  width: 66.5%;
  background: #fff;

  flex-wrap: wrap;
}
#demo #contents .demo_menu ul li {
  display: block;
  margin: 6px .625% 0 .625%;
  box-sizing: border-box;
  width: 48.75%;
}
#demo #contents .demo_menu ul li a {
  display: block;
}
#demo #contents .demo_menu p.clearfix {
  clear: left;
  margin: 0;
  padding: 0;
  font-size: 0;
}
#demo.pageIndex #contents .demo_box,
#demo.pageDemo_01_operation_01 #contents .demo_box {
  position: relative;
}
#demo.pageIndex #contents .demo_box:before,
#demo.pageDemo_01_operation_01 #contents .demo_box:before {
  content: "";
  display: block;
  padding-top: 100.57421875%;
}
#demo.pageIndex #contents .demo_box .demo_inner,
#demo.pageDemo_01_operation_01 #contents .demo_box .demo_inner {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}
#demo #contents_ene_farm {
  margin: 0 auto;
  max-width: 640px;
  height: auto;
  background: #fff;
}
#demo #contents_ene_farm img {
  margin: 0;
  border: 0;
  padding: 0;
  width: 100%;
  vertical-align: bottom;
}
#demo #contents_ene_farm .ene_farm_mainimg {
  position: relative;
}
#demo #contents_ene_farm .ene_farm_mainimg .character {
  position: absolute;
  top: 55%;
  left: 32%;
  width: 36%;
  max-width: 223px;
}
#demo #contents_achievement {
  margin: 0 auto;
  max-width: 640px;
  height: auto;
  background: #fff;
}
#demo #contents_achievement img {
  margin: 0;
  border: 0;
  padding: 0;
  width: 100%;
  vertical-align: bottom;
}
#demo #contents_achievement .demo_box_achievement {
  overflow: hidden;
  margin: 0;
  width: 100%;
  background: #fff;
}
#demo #contents_achievement .demo_box_achievement .graph {
  display: inline;
  margin: 0;
  max-width: 640px;
}
#demo #contents_achievement .demo_box_achievement .graph img {
  max-width: 640px;
}

nav {
  display: none;
}

.nav-open {
  position: relative;
  max-width: 640px;
  background-repeat: no-repeat;
  background-image: url("../img/lineup/app_demo/04_achievement_accumulation_01.png");
  background-size: 100% auto;
}
.nav-open:before {
  content: "";
  display: block;
  padding-top: 35.3125%;
}

.nav-open.active {
  position: relative;
  background-image: url("../img/lineup/app_demo/04_achievement_accumulation_02.png");
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImFwcF9kZW1vLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IjtBQUNBO0FBQ0E7QUFBQTtBQUFBO0FBQUE7QUFJQTtFQUNDO0VBQ0E7OztBQUVEO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7O0FBQ0E7RUFDQztFQUNBO0VBQ0E7RUFDQTs7QUFDQTtFQUNDO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7O0FBRUQ7RUFDQztFQUNBO0VBQ0E7RUFDQTs7QUFDQTtFQUNDO0VBQ0E7RUFDQTs7QUFFRDtFQUNDO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7O0FBRUQ7RUFDQztFQUNBO0VBQ0E7O0FBQ0E7RUFDQzs7QUFHRjtFQUNDO0VBQ0E7RUFDQTtFQUNBOztBQUNBO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTs7QUFDQTtFQUNDO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7O0FBSUg7RUFDQztFQUNBOztBQUdGO0VBRUM7RUFDQTtFQUNBO0VBQ0E7O0FBQ0E7RUFDQzs7QUFDQTtFQUNDOztBQUdGO0VBQ0M7RUFFQTs7QUFDQTtFQUNDOztBQUdGO0VBRUM7RUFDQTs7QUFDQTtFQUVDOztBQUlIO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFDQTs7QUFDQTtFQUdDO0VBQ0E7RUFDQTs7QUFDQTtFQUNDO0VBQ0U7RUFDQTtFQUNBOztBQUlKO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFFQTtFQUNBO0VBQ0E7RUFDQTs7QUFDQTtFQUNDO0VBS0E7RUFDQTtFQUNBOztBQUNBO0VBQ0M7O0FBT0g7RUFDQztFQUNBO0VBQ0E7RUFDQTs7QUFNRDtFQUNDOztBQUNBO0VBQ0M7RUFDQTtFQUNBOztBQUVEO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFDQzs7QUFLTDtFQUNDO0VBQ0E7RUFDQTtFQUNBOztBQUNBO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFDQTs7QUFFRDtFQUNDOztBQUNBO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFDQTs7QUFJSDtFQUNDO0VBQ0E7RUFDQTtFQUNBOztBQUNBO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFDQTs7QUFFRDtFQUVDO0VBQ0E7RUFDQTtFQUNBOztBQUNBO0VBQ0M7RUFDQTtFQUNBOztBQUNBO0VBQ0M7OztBQU1MO0VBQ0M7OztBQUVEO0VBQ0M7RUFDQTtFQUNBO0VBQ0E7RUFDQTs7QUFDQTtFQUNDO0VBQ0E7RUFDQTs7O0FBR0Y7RUFDQztFQUdBIiwiZmlsZSI6ImFwcF9kZW1vLmNzcyJ9 */
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
